## golang-github-jacobsa-syncutil 0.0~git20150615

=== debian/changelog ===
golang-github-jacobsa-syncutil (0.0~git20150615-1) unstable; urgency=medium

  * Initial release (Closes: #788877)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 22:37:04 +0200
