=== debian/control ===
Source: golang-github-jacobsa-syncutil
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-ogletest-dev (>= 0.0~git20150610-2)
Standards-Version: 3.9.6
Homepage: https://github.com/jacobsa/syncutil
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-jacobsa-syncutil.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-syncutil.git

Package: golang-github-jacobsa-syncutil-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
         golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-ogletest-dev (>= 0.0~git20150610-2)
Built-Using: ${misc:Built-Using}
Description: code that supplements the Go stdlib sync package
 This package contains code that supplements the sync package from the Go
 standard library. In particular:
 .
  * Bundle, which makes it easy to write code that spawns multiple
    cancellation-aware workers that may fail.
  * InvariantMutex, which makes it possible to automatically check your
    invariants at lock and unlock time.
